@charset "UTF-8";

ul.ACCORDION a{
  text-decoration: none;
}
ul.ACCORDION {
  opacity: 1;
  margin-left: 0;
}
ul.ACCORDION ul {
  margin-left: 1em;
}
ul.ACCORDION li {
  list-style: none;
  border-bottom: 1px solid #ccc; 
}
ul.ACCORDION li:last-child{
  border:none;
  border-radius: 0 0 5px 5px;
}

ul.ACCORDION a {
  display: block;
}

ul.ACCORDION a {
  transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
}

ul.ACCORDION.transit {
  border-radius:0 0 10px 10px;
  border-top: none;   
  background: #fff;
  margin-bottom: 20px;
  padding: 0;
}
ul.ACCORDION.transit ul {
  margin-left: 0;
  padding: 0;
}
ul.ACCORDION.transit ul > li {
  font-size: 17px;
  border-bottom: none;
}
ul.ACCORDION.transit li.ACCORDION-node {
  position: relative;
}
ul.ACCORDION.transit li.ACCORDION-node > a:before {
  color: #CCC;
  font-weight: normal;
  position: absolute;
  right: 20px;    top: 15px;
}
ul.ACCORDION.transit li.ACCORDION-open > a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: '\f068';
}
ul.ACCORDION.transit li.ACCORDION-closed > a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: '\f067';
}
ul.ACCORDION.transit ul > li:first-child {
  margin-top: 1px;
}
.item2{
  position:relative;
}
.item2 a:hover,.item2 a:active{
  background:#ffe2e2;
  color:#c04545;
  text-decoration: none;
}
.item2:before{
    content: '';
    background-color: #6d88a5;
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    left: 32px;
    top: 18px;
}
.item3{
  position:relative;
}
.item3:before{
    content: '';
    background-color: #6d88a5;
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    left: 40px;
    top: 18px;
}
.item4{
  position:relative;
}
.item4:before {
    content: '.';
    background-color: #6d88a5;
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    left: 45px;
    top: -14px;
    color: #4069a6;
    font-size: 36px;
}
ul.ACCORDION.transit li.ACCORDION-open > a {
  background: #b5cde8;
  color: #fff;
}
ul.ACCORDION.transit li > a:hover, ul.ACCORDION.transit li.ACCORDION-active > a {
  background: #ebf1f9;
  color: #636363;
  /* border-bottom: 1px solid #9f9f9f; */
  text-decoration: none;
}
ul.ACCORDION li:last-child:hover{
  border-radius: 0 0 5px 5px;
}
ul.ACCORDION.transit li:last-child > a:hover{
  border-radius: 0 0 5px 5px;
}
ul.ACCORDION.transit li.ACCORDION-node > ul > li:last-child {
  margin-bottom: .5em;
  padding-bottom: .5em;
}
ul.ACCORDION.transit li.ACCORDION-node:last-child > ul > li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
ul.ACCORDION.transit a {
  padding: 0px 2.2em 0px 2em;
  color: #636363;
  font-size: 15px;
  line-height: 44px;
  min-height: 44px;
  font-family: "微軟正黑體", Arial;
}

.item1{
  position:relative;
}
.item1:before{
  content:'';
  background-color: #6d88a5;
  width: 6px;
  height: 6px;
  display:block;
  position:absolute;
  left:15px;
  top:18px;

}
ul.ACCORDION.transit li.ACCORDION-open:before {
  content: '';
  background-color: transparent;
  width: 0;
  height: 0;
  border-width:6px 4px;
  border-style: solid;
  border-color: #6d88a5 transparent transparent transparent ;
}
ul.ACCORDION.transit li.ACCORDION-closed:before {
  content: '';
  background-color: transparent;
  width: 0;
  height: 0;
  border-width:4px 6px;
  border-style: solid;
  border-color: transparent transparent transparent #6d88a5;

}
ul.ACCORDION.transit li li > a {
  padding-left: 3em;
}
ul.ACCORDION.transit li li li > a {
  padding-left: 3.4em;
}
ul.ACCORDION.transit li li li li > a {
  padding-left: 3.8em;
}
ul.ACCORDION.transit li li li li li > a {
  padding-left: 4.2em;
}

